## libpadre-plugin-perltidy-perl 0.16

=== debian/changelog ===
libpadre-plugin-perltidy-perl (0.16-3) unstable; urgency=low

  * Team upload.
  * Fix FTBFS when home of building user is not available: set HOME
    during tests to a writable directory in debian/rules (Closes:
    #609397).
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Jan 2011 22:19:42 +0100

libpadre-plugin-perltidy-perl (0.16-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:36:35 +0200

libpadre-plugin-perltidy-perl (0.16-1) experimental; urgency=low

  * New upstream release

  * rules: recompile .mo files after installation
  * fix the version of the llibmodule-build-perl build-dependency
  * drop the version of the perl (build-)dependency
  * claim conformance with policy 3.9.1

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 Dec 2010 21:04:59 +0200

libpadre-plugin-perltidy-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * fix perl dependencies, drop perl-modules
  * bump required padre API
  * Standards-Version: 3.8.3 (no changes)
  * add liblocale-msgfmt-perl to B-D-I

 -- Damyan Ivanov <dmn@debian.org>  Sat, 31 Oct 2009 08:45:57 +0200

libpadre-plugin-perltidy-perl (0.07-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New Upstream Version
  * remove quilt patching, patch is applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Jun 2009 20:48:34 +0300

libpadre-plugin-perltidy-perl (0.06-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Initial Release. (Closes: #531263)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2009 17:16:20 +0300
