=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

CMD=$(shell echo $@ | sed 's/override_//')

override_dh_auto_build override_dh_auto_test override_dh_auto_configure:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run $(CMD)

PKG=libpadre-plugin-perltidy-perl
MOD=Padre-Plugin-PerlTidy
PO_DIR = $(CURDIR)/debian/$(PKG)/usr/share/perl5/auto/share/dist/$(MOD)/locale
override_dh_auto_install:
	dh_auto_install
	rm $(PO_DIR)/*.mo
	for f in $(PO_DIR)/*.po; do \
	    msgfmt $$f -o $${f%.po}.mo ; \
	    rm $$f ;\
	    echo `basename $$f` ;\
	    done
	rm $(PO_DIR)/*.pot
