## libpadre-plugin-perltidy-perl 0.21

=== debian/changelog ===
libpadre-plugin-perltidy-perl (0.21-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * add libparams-util-perl and padre to (build-) dependencies
  * rules: make the .po→.mo fixup conditional on locale directory existence
    In this release upstream no longer installs them, but who knows how things
    will be in the next release

  [ Dominique Dumont ]
  * Imported Upstream version 0.21
  * control: depends on debhelper >=8
  * updated copyright of latest versions
  * compat++
  * removed dependency on padre-plugin-api*. Added /me to uploaders

 -- Dominique Dumont <dod@debian.org>  Thu, 12 Jan 2012 19:03:30 +0100
