=== debian/control ===
Source: libpadre-plugin-perltidy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>,
           Damyan Ivanov <dmn@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl,
                     libmodule-build-perl (>= 0.360100),
                     libparams-util-perl (>= 1.04),
                     padre,
                     perl,
                     perltidy,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-perltidy-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-perltidy-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-PerlTidy/

Package: libpadre-plugin-perltidy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparams-util-perl (>= 1.04),
         padre,
         perl,
         perltidy
Enhances: padre
Description: Perl::Tidy Plugin for Padre
 The PerlTidy plugin is a simple plugin to run Perl::Tidy on your
 source code. Currently there are no customisable options (since the
 Padre plugin system doesn’t support that yet) - however Perl::Tidy
 will use your normal .perltidyrc file if it exists (see Perl::Tidy
 documentation).
