=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,13 @@
 PO_DIR = $(CURDIR)/debian/$(PKG)/usr/share/perl5/auto/share/dist/$(MOD)/locale
 override_dh_auto_install:
 	dh_auto_install
-	rm $(PO_DIR)/*.mo
-	for f in $(PO_DIR)/*.po; do \
-	    msgfmt $$f -o $${f%.po}.mo ; \
-	    rm $$f ;\
-	    echo `basename $$f` ;\
-	    done
-	rm $(PO_DIR)/*.pot
+	if [ -d $(PO_DIR) ]; then \
+	    rm $(PO_DIR)/*.mo; \
+	    for f in $(PO_DIR)/*.po; do \
+		msgfmt $$f -o $${f%.po}.mo ; \
+		rm $$f ; \
+		echo `basename $$f` ; \
+	    done ;\
+	    rm $(PO_DIR)/*.pot ; \
+	fi
