=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-PerlTidy/   .*/Padre-Plugin-PerlTidy-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
